<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Js Utils</title>
    <!-- <link rel="stylesheet" href="./node_modules/bootstrap/dist/css/bootstrap.min.css"> -->
    
</head>
<body>
    <div class="container-fluid">
        <div class="row">
            <div class="col-4"><p>Blip</p></div>
            <div class="col-4">Blop</div>
            <div class="col-4">Bloup</div>
        </div>
    </div>
    Just for testing
    <script src="dist/main.js"></script>
</body>
</html>